Beiträge von yam2022

    Danke für dieses Forum auf das ich gestoßen bin, weil ich mich heute am 7. Jänner 2011 mit meiner Bürgercard auf einem Ubuntu Gnu/Linux PC mit MOCCA beim Raiffeisen ELBA-Internet anmelden wollte.


    ------------------ cut -------------------
    An error ... by the citizen card software: 2901 Die in der Anfrage verwendete Version des Security-Layer Protokolls (http://www.buergerkarte.at/nam…s/securitylayer/20020831#) wird nicht mehr unterstützt.
    ------------------ cut -------------------


    Jetzt lese ich im Beitrag vom 02.06.2010: "raiffeisen elba internet funktioniert auch nicht mehr. bin gespannt, wie lange es dauert bis man sich wieder anmelden kann."


    Kann es wirklich sein, dass nach über einem halben Jahr das Problem noch immer nicht gelöst ist?


    Besten Dank für eine Info.